Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Not applicable

Error when attempting to open up the java client from the accesspoint

Some of my users are seeing the following error when attempting to use the java client.

Anyone have any ideas on this one?

5 Replies
Not applicable

Error when attempting to open up the java client from the accesspoint

Hi Jonathan:

We got the same error but with onetime, you have to have the lastest version of the Java Client and the correct IE plugin, maybe that will solve the problem.

Regards

Carlos

Not applicable

Error when attempting to open up the java client from the accesspoint

Or maybe thinking about the error it can be that the server isnt detecting the QV Publisher, maybe you have to install it again.

saxjonas
Contributor

Error when attempting to open up the java client from the accesspoint

This error is given if Java is not installed on the computer. Once installed it should work.

suniljain
Honored Contributor

Error when attempting to open up the java client from the accesspoint

you have to install JDK 1.5 or greater version.

saxjonas
Contributor

Error when attempting to open up the java client from the accesspoint

Don't you mean Java Runtime? (JRE)

Java Development Kit should not be required.